<?xml version="1.0" encoding="ISO-8859-1" ?>
<LanguageTable>
    <Key Name="DEBRIS" Value="Waste" />
    <Key Name="BICHOK" Value="Goby" />
    <Key Name="CARPS" Value="Cyprinid" />
    <Key Name="SUPER" Value="Super fishes" />
    <Key Name="OKUNS" Value="Percidae" />
    <Key Name="LOSOS" Value="Salmonidae" />
    <Key Name="SHUK" Value="Esocidae" />

    <Key Name="DRAKONI" Value="Sea-dragons" />
    <Key Name="GORBILIEVIE" Value="Drums" />
    <Key Name="IGLOVIE" Value="Pipe-fishes" />
    <Key Name="KAFALEVIE" Value="Weakfishes" />
    <Key Name="LUFARIVIE" Value="Bluefishes" />
    <Key Name="TRESKOVIE" Value="Codfishes" />
    <Key Name="OKUNS-SEA" Value="Sea Percidae" />
    <Key Name="SELDIEVIE" Value="Alewifes" />
    <Key Name="SARGANOVIE" Value="Gars" />
    <Key Name="SKUBMRIBIE" Value="Bonitos" />
    <Key Name="STAVRIDOVIE" Value="Bonettos" />
</LanguageTable>
